from django.urls import path
from . import views

urlpatterns = [
        path('', views.core, name='core'),
        path('status/', views.status, name='status'),
        path('about/', views.about, name='about'),
        path('random/', views.random, name='random'),
        path('view/<int:id>', views.view, name='view'),
]
